Subject: Re: [PATCH v4] add the driver for Analog Devices Blackfin on-chip CAN controllers

From: Wolfgang Grandegger <[email-masked]>
Date: Fri, 11 Dec 2009 11:43:21 +0100

David Miller wrote:
> From: Wolfgang Grandegger <[email-masked]>
> Date: Fri, 11 Dec 2009 11:00:31 +0100
> 
>> Barry Song wrote:
>>> Signed-off-by: Barry Song <[email-masked]>
>>> Signed-off-by: H.J. Oertel <[email-masked]>
>>> ---
>>>  -v4:
>>>  1. request and release interrupts in open/close instead of in module load/unload
>>>  2. use bfin_read16/write16 instead of common readw/writew
>>>  3. fix "line over 80 characters" checkpatch warning
>>>  4. fix other coding style issues required by Wolfgang Grandegger
>> David, here is my
>>
>> Signed-off-by: Wolfgang Grandegger <[email-masked]>
>>
>> for this driver. There is just some minor issue with the copyright
>> below. IIRC, the merge window is still open.
> 
> The networking merge window is closed.  If I have to post a reference
> to this announcement I made one more freakin' time I'm going to be
> really angry:
> 
> http://marc.info/?l=linux-netdev&m=125988357131776&w=2
> 
> If people don't read the announcements I send to netdev, in particular
> the ones I prefix with "README" to show it's important, I might as
> well not do it at all.

The "README" prefix is a good thing. Now I know what to look for next time.

> Then you'll really have to guess what the current state of affairs
> is :-)
> 
> But it doesn't even matter for this case because we can take
> completely new drivers at any point in time, not just during
> the merge window.

OK, sorry for bothering you.

Thanks,

Wolfgang.